# Eel Grabber (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Region | Albion |
| Category | Fishery |
| Required Tier | [Waders](../population-tiers/tier-i.md) |
| Cycle Time | 1:00 (60 seconds) |
| Dimensions | 3x3 (4x4 with roads) |

## Description

Marshland fishery building that produces Eels. Available from the Waders population tier in Albion. Requires marshland terrain for placement.

## Production

| Input | Output |
|-------|--------|
| (none) | [Eels](../goods/eels.md) |

## Costs

**Build Cost:**
- 2 Planks

**Maintenance:**
- -6 Income
- -3 Waders (workforce)

## Attributes

- +1 (production output per cycle)

## Placement

| Requirement | Value |
|-------------|-------|
| Constraints | Marshland |
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

| Name | Rarity | Domain | Effect |
|------|--------|--------|--------|
| Eelhunter | Common | Religion | Eel Grabber in range: Belief area effect +0.5 |
| Mudlark | Common | Economic | Eel Chain in range: Productivity +10% |
| Venator of Artemis | Rare | Religion | Hunting Cabins and Fisheries in range: Workforce needed -33%, Upkeep cost -66% |
| Uiscarix, Hygiean Fishmonger | Epic | Finance | Fisheries in range: Income area effect +1.5 |

## Related Buildings

Other Fishery buildings:
- [Oyster Bed (Latium)](./oyster-bed-latium.md)
- [Cockle Picker (Albion)](./cockle-picker-albion.md)
- [Scomber's Shack (Latium)](./mackerel-fishing-hut-latium.md)
- [Fishing Hut (Latium)](./fishing-hut-latium.md)
- [Sturgeon Hatchery (Latium)](./sturgeon-hatchery-latium.md)

## Usage Patterns

Place in marsh areas; pair with coastal cockles early for food variety.

## Common Pitfalls

Trying to place on coast instead of marshland; this is a marsh-only building.
